From b409305d8ea2cd6c89cfbb91ab2391416bd3a626 Mon Sep 17 00:00:00 2001
From: Thomas Munro <tmunro@postgresql.org>
Date: Thu, 23 May 2019 13:23:59 +1200
Subject: [PATCH 2/2] Update copyright year.

---
 src/backend/lib/integerset.c            | 2 +-
 src/backend/libpq/be-gssapi-common.c    | 2 +-
 src/backend/libpq/be-gssapi-common.h    | 2 +-
 src/backend/libpq/be-secure-gssapi.c    | 2 +-
 src/interfaces/libpq/fe-gssapi-common.c | 2 +-
 src/interfaces/libpq/fe-gssapi-common.h | 2 +-
 src/interfaces/libpq/fe-secure-gssapi.c | 2 +-
 7 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/src/backend/lib/integerset.c b/src/backend/lib/integerset.c
index 6f8a03709e..6921955f85 100644
--- a/src/backend/lib/integerset.c
+++ b/src/backend/lib/integerset.c
@@ -61,7 +61,7 @@
  *   (https://doi.org/10.1002/spe.948)
  *
  *
- * Portions Copyright (c) 1996-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2019, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/backend/libpq/be-gssapi-common.c b/src/backend/libpq/be-gssapi-common.c
index 40ada14bdd..e285a7061e 100644
--- a/src/backend/libpq/be-gssapi-common.c
+++ b/src/backend/libpq/be-gssapi-common.c
@@ -3,7 +3,7 @@
  * be-gssapi-common.c
  *     Common code for GSSAPI authentication and encryption
  *
- * Portions Copyright (c) 1996-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2019, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/backend/libpq/be-gssapi-common.h b/src/backend/libpq/be-gssapi-common.h
index e0d0bfabd6..acb30b9494 100644
--- a/src/backend/libpq/be-gssapi-common.h
+++ b/src/backend/libpq/be-gssapi-common.h
@@ -3,7 +3,7 @@
  * be-gssapi-common.h
  *       Definitions for GSSAPI authentication and encryption handling
  *
- * Portions Copyright (c) 1996-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2019, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * src/include/libpq/be-gssapi-common.h
diff --git a/src/backend/libpq/be-secure-gssapi.c b/src/backend/libpq/be-secure-gssapi.c
index 818da567a3..b345eae62a 100644
--- a/src/backend/libpq/be-secure-gssapi.c
+++ b/src/backend/libpq/be-secure-gssapi.c
@@ -3,7 +3,7 @@
  * be-secure-gssapi.c
  *  GSSAPI encryption support
  *
- * Portions Copyright (c) 2018-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 2018-2019, PostgreSQL Global Development Group
  *
  *
  * IDENTIFICATION
diff --git a/src/interfaces/libpq/fe-gssapi-common.c b/src/interfaces/libpq/fe-gssapi-common.c
index 3192f9190b..f3735df1bf 100644
--- a/src/interfaces/libpq/fe-gssapi-common.c
+++ b/src/interfaces/libpq/fe-gssapi-common.c
@@ -3,7 +3,7 @@
  * fe-gssapi-common.c
  *     The front-end (client) GSSAPI common code
  *
- * Portions Copyright (c) 1996-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2019, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/interfaces/libpq/fe-gssapi-common.h b/src/interfaces/libpq/fe-gssapi-common.h
index 659ddcbc4d..deb010e406 100644
--- a/src/interfaces/libpq/fe-gssapi-common.h
+++ b/src/interfaces/libpq/fe-gssapi-common.h
@@ -4,7 +4,7 @@
  *
  *      Definitions for GSSAPI common routines
  *
- * Portions Copyright (c) 1996-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2019, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * src/interfaces/libpq/fe-gssapi-common.h
diff --git a/src/interfaces/libpq/fe-secure-gssapi.c b/src/interfaces/libpq/fe-secure-gssapi.c
index 6111439ff0..4fdd3887ed 100644
--- a/src/interfaces/libpq/fe-secure-gssapi.c
+++ b/src/interfaces/libpq/fe-secure-gssapi.c
@@ -3,7 +3,7 @@
  * fe-secure-gssapi.c
  *   The front-end (client) encryption support for GSSAPI
  *
- * Portions Copyright (c) 2016-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 2016-2019, PostgreSQL Global Development Group
  *
  * IDENTIFICATION
  *  src/interfaces/libpq/fe-secure-gssapi.c
-- 
2.21.0

